.uf_form 
    {
    font-size:14px;
    }


.uf_form_search 
    {
    background:#f9f9f9;
    font-size:11px;
    }

.uf_form_white 
    {
    background: white;
    border:0px;
    font-size:11px;
    }

/*.uf_form_bg 
    {
    background:url(/images/bg_backet.gif) repeat-y;
    border:1px solid #D3D3D3;
    font-size:11px;
    }*/

..uf_form_bg
    {
    
    }
.uf_form_header, .uf_form th
    {
    /*background:url("/images/spu_title_center.gif") repeat-x;/**/
    background:#eeeeee;
    color:#333355;
    border:1px solid #dddddd;
    text-align:center;
    }

.uf_form_error_message
    {
    text-align:center;
    color:red;
    font-size:12px;
    font-weight:bold;
    margin-top:-2px;
    }

.uf_field_error_message
    {
    color:red;
    font-size:12px;
    width: 200px;
    }

    
.uf_form_title
    {
    color:white;
    font-size:12px;
    font-weight:bold;
    background:url("/p/hat_grad.gif");
    height:26px;
    text-align:center;
    }

.uf_form div, .uf_form input
    {
    font-size:12px;
    font-family:verdana;
    }

.all_form_coment
    {
    border:1px solid #808080;
    }

.uf_form_pubred
    {
   
    }
.uf_form_pubred a:link, .uf_form_pubred a:visited, .uf_form_pubred a:active
    {
    text-decoration:underline;
    color:#0066CC;
    }
.uf_form_pubred a:hover
    {
    text-decoration:none;
    color:#0066CC;
    }